/*  GRID OF TEN  */
.span_10_of_10 {
	width: 100%;
}

.span_9_of_10 {
  	width: 89.6%;
}

.span_8_of_10 {
  	width: 79.2%;
}

.span_7_of_10 {
  	width: 68.8%;
}

.span_6_of_10 {
  	width: 58.4%;
}

.span_5_of_10 {
  	width: 48%;
}

.span_4_of_10 {
  	width: 37.6%;
}

.span_3_of_10 {
  	width: 27.2%;
}

.span_2_of_10 {
  	width: 16.8%;
}

.span_1_of_10 {
  	width: 6.4%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_10_of_10 {
		width: 100%; 
	}
	.span_9_of_10 {
		width: 100%; 
	}
	.span_8_of_10 {
		width: 100%; 
	}
	.span_7_of_10 {
		width: 100%; 
	}
	.span_6_of_10 {
		width: 100%; 
	}
	.span_5_of_10 {
		width: 100%; 
	}
	.span_4_of_10 {
		width: 100%; 
	}
	.span_3_of_10 {
		width: 100%; 
	}
	.span_2_of_10 {
		width: 100%; 
	}
	.span_1_of_10 {
		width: 100%; 
	}
}
